



#sec-hero{
	height: calc(100vh - 8px);
	padding: 57px 4px 0px;
	box-sizing: border-box;
	background-color: #211433;
	background-image: 
		url('../media/svg/deco-hero-top-sm.svg'),
		url('../media/svg/deco-hero-bot-sm.svg');
	background-repeat: no-repeat;
	background-position: 
		top right,
		bottom left;
	background-size: auto;
}

	.hero-content{

	}

		.hero-content h1{
			width: 256px;
			margin: 32px auto 8px;
			color: #fff;
			font-size: 32px;
			font-weight: 500;
			letter-spacing: 0.05em;
		}

		.hero-content h1 span{
			background: linear-gradient(90deg, #40AFFF 0%, #842BFF 100%);
			-webkit-background-clip: text;
			-webkit-text-fill-color: transparent;
		}

		.wr-comment{
			width: 240px;
			margin: 0px auto 8px;
			color: #8974A6;

			font-size: 16px;
			letter-spacing: 0.05em;
		}
			.indented{
				display: flex;
				padding-left: 32px;
				margin-bottom: 8px;
			}
				.wr-comment .asterisk{
					margin-right: 16px;
				}
		.btn-cta{
			display: block;
			padding: 8px 24px;
			margin: 0px auto;
			border: none;
			border-radius: 8px;
			background: #6E23D4;
			box-shadow: 0px 0px 24px 0px rgba(85, 0, 255, 0.75);

			color: #fff;
			font-size: 28px;
			font-weight: 700;
		}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Indented Paragraph - Tree-sturctural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.indented:nth-child(4){
	margin-bottom: 0px;
}